Index: CPC stuff/nova/gal/gal1.asm
===================================================================
--- CPC stuff/nova/gal/gal1.asm	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
+++ CPC stuff/nova/gal/gal1.asm	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
@@ -0,0 +1,11 @@
+GAL16V8      Nova
+Nova1
+
+A0   A9    A4   A5    A2 A3 A6 A10     A8     GND
+ADR3 RESET NWR  NIORQ NC NC NC SHRESET MAPSEL VCC
+
+/MAPSEL =  /NIORQ * /NWR * /A0 * /A2 * /A3 * /A4 * /A5 * /A6 * /A8 *  A9 *  A10 * /ADR3
+/SHRESET = /NIORQ * /NWR *  A0 *  A2 *  A3 *  A4 *  A5 *  A6 * /A8 * /A9 * /A10 + /RESET
+
+DESCRIPTION:
+Decoder for Nova logic
Index: CPC stuff/nova/gal/gal1.chp
===================================================================
--- CPC stuff/nova/gal/gal1.chp	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
+++ CPC stuff/nova/gal/gal1.chp	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
@@ -0,0 +1,25 @@
+
+
+                                GAL16V8
+
+                          -------\___/-------
+                       A0 |  1           20 | VCC
+                          |                 |
+                       A1 |  2           19 | MAPSEL
+                          |                 |
+                       A4 |  3           18 | SHRESET
+                          |                 |
+                       A5 |  4           17 | A10
+                          |                 |
+                       A2 |  5           16 | NC
+                          |                 |
+                       A3 |  6           15 | NC
+                          |                 |
+                       A6 |  7           14 | NIORQ
+                          |                 |
+                       A7 |  8           13 | NWR
+                          |                 |
+                       A8 |  9           12 | RESET
+                          |                 |
+                      GND | 10           11 | ADR3
+                          -------------------
Index: CPC stuff/nova/gal/gal1.fus
===================================================================
--- CPC stuff/nova/gal/gal1.fus	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
+++ CPC stuff/nova/gal/gal1.fus	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
@@ -0,0 +1,82 @@
+
+
+Pin 19 = MAPSEL       XOR = 0   AC1 = 0
+  0  x--x -x-- -x-- -x-- -x-x -x-x x--- -x-x xxxx xxxx xxxx
+  1  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+  2  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+  3  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+  4  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+  5  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx -xx- x---
+  6  x--- x--- x--x x--x -x-- -x-- ---- ---- ---- ---- ----
+  7  ---- ---x ---- xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+
+Pin 18 = SHRESET      XOR = 0   AC1 = 0
+  8  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+  9  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 10  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 11  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 12  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 13  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 14  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 15  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+
+Pin 17 = NC           XOR = 0   AC1 = 0
+ 16  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 17  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 18  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 19  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 20  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 21  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 22  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 23  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+
+Pin 16 = NC           XOR = 0   AC1 = 0
+ 24  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 25  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 26  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 27  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 28  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 29  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 30  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 31  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+
+Pin 15 = NC           XOR = 0   AC1 = 0
+ 32  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 33  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 34  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 35  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 36  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 37  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 38  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 39  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+
+Pin 14 = NIORQ        XOR = 0   AC1 = 1
+ 40  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 41  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 42  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 43  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 44  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 45  xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx xxxx
+ 46  xxxx xxxx xxxx xxxx xxxx xxxx ---- ---- ---- ---- ----
+ 47  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+
+Pin 13 = NWR          XOR = 0   AC1 = 1
+ 48  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 49  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 50  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 51  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 52  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 53  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 54  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 55  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+
+Pin 12 = RESET        XOR = 0   AC1 = 1
+ 56  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 57  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 58  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 59  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 60  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 61  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 62  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+ 63  ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
+
Index: CPC stuff/nova/gal/gal1.jed
===================================================================
--- CPC stuff/nova/gal/gal1.jed	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
+++ CPC stuff/nova/gal/gal1.jed	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
@@ -0,0 +1,20 @@
+
+Used Program:   GALasm 2.1
+GAL-Assembler:  GALasm 2.1
+Device:         GAL16V8
+
+*F0
+*G0
+*QF2194
+*L0000 01101011101110111010101001111010
+*L0256 10010111011101110110011010111011
+*L0288 11111111111111111111111111101111
+*L2048 00000000
+*L2056 0100111001101111011101100110000100110001000000000000000000000000
+*L2120 00000111
+*L2128 1111111111111111111111111111111111111111111111111111111111111111
+*L2192 1
+*L2193 0
+*C1535
+*
+54a5
Index: CPC stuff/nova/gal/gal1.pin
===================================================================
--- CPC stuff/nova/gal/gal1.pin	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
+++ CPC stuff/nova/gal/gal1.pin	(revision dc53782f1ef1f518e0d2026293f48de3b3f20b22)
@@ -0,0 +1,25 @@
+
+
+ Pin # | Name     | Pin Type
+-----------------------------
+   1   | A0       | Input
+   2   | A9       | Input
+   3   | A4       | Input
+   4   | A5       | Input
+   5   | A2       | Input
+   6   | A3       | Input
+   7   | A6       | Input
+   8   | A10      | Input
+   9   | A8       | Input
+  10   | GND      | GND
+  11   | ADR3     | Input
+  12   | RESET    | Input
+  13   | NWR      | Input
+  14   | NIORQ    | Input
+  15   | NC       | NC
+  16   | NC       | NC
+  17   | NC       | NC
+  18   | SHRESET  | Output
+  19   | MAPSEL   | Output
+  20   | VCC      | VCC
+
